<?php

namespace Application\Service\Extension\Uploader;


use Throwable;

class UploadException extends \LogicException
{
    public function __construct($message = "Upload Error.", $code = 500, Throwable $previous = null)
    {
        parent::__construct($message, $code, $previous);
    }
}